columnSuffix: null
handle: image
instructions: null
name: Image
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:79057c63-6f34-42c7-ab8b-b67f0a7a114c' # Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:79057c63-6f34-42c7-ab8b-b67f0a7a114c' # Images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:79057c63-6f34-42c7-ab8b-b67f0a7a114c' # Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
